builddir = /build
pkgbuild_sha256sum = 3d3fc8ee795bf50ae75700de737cb970d38947a070031236deb6dd7b1d9f29fd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
